PHP Manual
Prev |  | Next

# atanh

(PHP 4 >= 4.1.0, PHP 5)

atanh -- Inverse hyperbolic tangent

## Description

float atanh ( float arg )

Returns the inverse hyperbolic tangent of `arg`, i.e. the value whose hyperbolic tangent is `arg`.

> Note: This function is not implemented on Windows platforms.

## Parameters

`arg`

  The argument to process

## Return Values

Inverse hyperbolic tangent of `arg`

## See Also

tanh()
atan ()
asinh()
acosh()

Prev | Home | Next
atan | Up | base_convert